---
description: Tracks user visits to the security dashboard.
internal_events: true
action: visit_security_dashboard
identifiers:
- project
- namespace
- user
product_group: security_insights
milestone: '17.7'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/172758
distributions:
- ee
tiers:
- ultimate
